<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Clean up Comments --></label>
    <name>Clean_up_Comments__c</name>
</CustomFieldTranslation>
